as.list.MultiVerbose {R.utils} | R Documentation

## Gets a list of Verbose objects

### Description

Gets a list of Verbose objects.

### Usage

    ## S3 method for class 'MultiVerbose'
    as.list(x, ...)

### Arguments

`...` | Not used.

### Value

Returns a `list` of `Verbose` objects.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `MultiVerbose`.

[Package R.utils version 2.6.0 Index]